html, body {
    background: black;
    color: #dfdfdf;
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    display: flex;
    justify-content: center;
}

li:not(:last-child) { 
    margin-bottom: 10px;  
}

.vidContainer {
    width: 100%;
    display: flex;
    justify-content: center;
}

.header {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 2rem;
}

.header img {
    width: 100%;
}

a, a:visited {
    color: #ff0090;
}

a:hover {
    color: #ff8fce;
}

.gonzoLink {
    color:yellow !important;
    text-shadow: 1px 1px 0px red; 
    font-weight: bold; 
    text-decoration: none;
    font-style: italic;
}

@media (orientation: landscape) {
    #main {
        width: 800px;
        display: flex;
        font-family: "Roboto", sans-serif;
        font-size: 0.9rem;
        flex-direction: row;
        margin-top: 4rem;
        margin-bottom: 8rem;
    }

    .leftContent{
        display: flex;
        flex-direction: column;
        width: 40%;
        padding-right: 2rem;
    }

    .rightContent {
        display: flex;
        flex-direction: column;
        width: 60%;
        font-size: 0.9em;
    }
}

@media (orientation: portrait) {
    #main {
        width: 100%;
        display: flex;
        font-family: "Roboto", sans-serif;
        font-size: 0.9rem;
        flex-direction: column-reverse;
        margin-top: 4rem;
        margin-bottom: 8rem;
        padding-left: 2rem;
        padding-right: 2rem;
    }

    .leftContent{
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .rightContent {
        display: flex;
        flex-direction: column;
        width: 100%;
        font-size: 0.9em;
        margin-bottom: 2rem;
        padding-right: 30px;
    }

    .header {
        max-width: 400px;
        align-self: center;
    }
}